/* Specific to example two */
.SellerSearchTab{width:100%; height:auto; float:left; margin:10px 0 0;}
.SellerSearchTab .list-wrap { background:#f6f6f6; padding:3px; margin:0; font-family:Arial, Helvetica, sans-serif; height:auto !important}

.SellerSearchTab ul { list-style: none; }
.SellerSearchTab ul li a { display: block; padding:4px; color:#ccc; }
.SellerSearchTab ul li a:hover { color: #fff;  border-bottom:2px solid #027cc2;}
/*.SellerSearchTab ul li:last-child a { border: none; }*/



.SellerSearchTab .nav { overflow: hidden;  font-family:Arial, Helvetica, sans-serif;}
.SellerSearchTab .nav li { width:auto; float: left; margin:0 3px 0 0;  }
.SellerSearchTab .nav li.last { margin-right: 0; }
.SellerSearchTab .nav li a { 
	display: block; 
	padding:5px 15px; 
	background:#c1c1c1;
	color: #333; 
	font-size: 15px; 
	text-align: center; 
	text-decoration:none; 
	-webkit-border-top-right-radius:3px;
	-webkit-border-top-left-radius:3px;
	-moz-border-radius-topright:3px;
	-moz-border-radius-topleft:3px;
	border-top-right-radius:3px;
	border-top-left-radius:3px;
	border-bottom:2px solid #c76d10;
}

.SellerSearchTab li a.current,.SellerSearchTab li a.current:hover { background-color:#006199 !important; color: #fff; border-bottom:2px solid #027cc2; }
.SellerSearchTab .nav li a:hover, .SellerSearchTab .nav li a:focus { background:#006199; }

.SellerSearchTab p{font-size:12px; color:#999; margin:0 0 3px 0; font-style:italic;}
.SellerSearchTab .formrow textarea{border: 1px solid #ccc; height: 120px; padding: 3px; width: 98%; border-radius:3px; resize:none;}
.ChangePrice_brd{ border-bottom:1px solid #c76d10; margin:14px 0 0 -11px;}